@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kb d, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, input, textarea, select, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	font-family: 'Red Hat Display', sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	margin: 0;
	padding: 0;
	outline: 0;
	scrollbar-width: thin;
}
body::-webkit-scrollbar {
  	width: 8px;
	background: #f1f1f1;
}
body::-webkit-scrollbar-thumb {
  	background-color: #c1c1c1;
	border: 1px solid #fff;
}
::-moz-selection {
 	color: #fff;
 	background: #FFA800;
}
::selection {
	color: #fff;
	background: #FFA800;
}
img {
	max-width: 100%;
	height: auto !important;
	image-rendering: -webkit-optimize-contrast;
}
.trs {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.form-control::placeholder {
	color: #888;
	opacity: 1 !important;
	font-size: 15px;
}
::-webkit-input-placeholder {
 	color: #888;
 	opacity: 1 !important;
	font-size: 15px;
}
:-moz-placeholder {
 	color: #888;
 	opacity: 1 !important;
	font-size: 15px;
}
::-moz-placeholder {
 	color: #888;
 	opacity: 1 !important;
	font-size: 15px;
}
:-ms-input-placeholder {
 	color: #888;
 	opacity: 1 !important;
	font-size: 15px;
}
select:required:invalid {
	color: #888 !important;
}
:focus {
	outline: none !important;
	box-shadow: none !important;
}
a, a:hover {
	text-decoration: none;
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
 	transition: background-color 5500s ease-in-out 0s;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff;
	cursor: pointer !important;
	color: #333 !important;
}
select::-ms-expand {
 	display: none;
}
input[type="text"], input[type="email"], input[type="password"], input[type="file"], input[type="date"], textarea, select {
	outline: none !important;
	box-shadow: none !important;
	font-size: 14px !important;
	background-color: transparent !important;
	color: #333;
	border: 1px solid #e5e5e5 !important;
}
.form-control:focus, .form-select:focus {
    border-color: #FFA800;
	box-shadow: none !important;
}
textarea {
	resize: none;
	line-height: 26px !important;
}
.form-floating > textarea.form-control {
	min-height: calc(8em + (0.75rem + 2px));
}
.form-floating > label {
	font-size: 15px;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}
b, strong {
    font-weight: 500;
}
.form-check-input:checked {
    color: #fff;
    border-color: transparent;
    background-color: #FFA800;
}
.form-check-input:focus {
    border-color: rgba(225, 116, 0, 0.3);
    outline: 0;
    box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(225, 116, 0, 0.3);
}
a, a:hover {
    color: #333;
}
.videobtn {
	width: 55px !important;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	-ms-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
  	cursor: pointer;
  	text-align: center;
}
.video-btn {
	background: none;
    border: none;
	padding: 0;
}
.vert_move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
.vert_move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
/***************************** Menu *****************************/
.navbar-nav.sm-collapsible .sub-arrow {
	position: absolute;
	top: 50%;
	right: 0;
	margin: -0.7em 0.5em 0 0;
	border-radius: .25rem;
	padding: 0;
	width: 2em;
	height: 1.4em;
	font-size: 1.25rem;
	line-height: 1.2em;
	text-align: center;
}
.navbar-nav.sm-collapsible .sub-arrow::before {
	content: '+';
}
.navbar-nav.sm-collapsible .show > a > .sub-arrow::before {
	content: '-';
}
.navbar-dark .navbar-nav.sm-collapsible .nav-link .sub-arrow {
	border-color: rgba(255, 255, 255, .1);
}
.navbar-nav.sm-collapsible .has-submenu {
	padding-right: 3em;
}
.navbar-nav.sm-collapsible .nav-link,
.navbar-nav.sm-collapsible .dropdown-item {
	position: relative;
}
.navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: .255em;
	vertical-align: .255em;
	border-top: .3em solid;
	border-right: .3em solid transparent;
	border-left: .3em solid transparent;
}
.fixed-bottom .navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow,
.fixed-bottom .navbar-nav:not(.sm-collapsible):not([data-sm-skip]) .dropdown-toggle::after {
	border-top: 0;
	border-bottom: .3em solid;
}
.navbar-nav:not(.sm-collapsible) .dropdown-item .sub-arrow,
.navbar-nav:not(.sm-collapsible):not([data-sm-skip]) .dropdown-menu .dropdown-toggle::after {
	position: absolute;
	top: 50%;
	right: 0;
	width: 0;
	height: 0;
	margin-top: -.3em;
	margin-right: 1em;
	border-top: .3em solid transparent;
	border-bottom: .3em solid transparent;
	border-left: .3em solid;
}
.navbar-nav:not(.sm-collapsible) .dropdown-item.has-submenu {
	padding-right: 2em;
}
.navbar-nav .scroll-up,
.navbar-nav .scroll-down {
	position: absolute;
	display: none;
	visibility: hidden;
	height: 20px;
	overflow: hidden;
	text-align: center;
}
.navbar-nav .scroll-up-arrow,
.navbar-nav .scroll-down-arrow {
	position: absolute;
	top: -2px;
	left: 50%;
	margin-left: -8px;
	width: 0;
	height: 0;
	overflow: hidden;
	border-top: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid;
	border-left: 7px solid transparent;
}
.navbar-nav .scroll-down-arrow {
	top: 6px;
	border-top: 7px solid;
	border-right: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid transparent;
}
.navbar-nav.sm-collapsible .dropdown-menu .dropdown-menu {
	margin: .5em;
}
.navbar-nav:not([data-sm-skip]) .dropdown-item {
	white-space: normal;
}
.navbar-nav:not(.sm-collapsible) .sm-nowrap > li > .dropdown-item {
	white-space: nowrap;
}

.navbar .has-megamenu {
	position: static!important;
}
.navbar .megamenu {
	padding: 1rem;
	left: auto !important;
	width: 650px !important;
	max-width: 650px !important;
}
.has-megamenu:hover .megamenu {
    visibility: visible;
}
.navbar .megamenu .dropdown-item {
	text-align: left;
	padding: 8px 0;
}
.navbar .megamenu .dropdown-item:hover {
    margin-left: 5px;
}
.navbar-nav:not(.sm-collapsible) .has-megamenu .dropdown-item .sub-arrow {
	top: auto;
	margin-top: 8px;
}
.navbar {
	width: 100%;
	float: left;
	padding-top: 0;
	padding-bottom: 0;
}
.navbar-nav > li.active > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
	color: #fff;
}
.navbar-nav li.active a:before, .navbar-nav li a:before {
    position: absolute;
    bottom: 0;
    left: 0;
    color: transparent;
    content: "";
    height: 1px;
    width: 100%;
    visibility: hidden;
    -webkit-transition: .3s;
    transition: .3s;
    -webkit-transform: scale(0);
   	transform: scale(0);
	background: #fff;
}
.navbar-nav li.active a:before {
    visibility: visible;
    -webkit-transform: scale(1);
   	transform: scale(1);
}
.navbar-nav li a:hover:before {
    visibility: visible;
    -webkit-transform: scale(1);
   	transform: scale(1);
}
.navbar-nav > li > a {
    color: #fff;
    display: block;
    position: relative;
    margin: 15px 5px;
    font-size: 15px;
    font-weight: 500;
	padding: 0;
	-webkit-transition: .3s all;
    transition: .3s all;
}
.dropdown-item {
    width: auto;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    border-radius: 0 !important;
	padding: 8px;
}
.dropdown-item.active, .dropdown-item:active, .dropdown-item:hover, .dropdown-item:focus {
	color: #fff;
    background-color: #FFA800 !important;
}
.dropdown-menu {
	padding: 0;
}
.menu_icon {
    width: 32px;
	float: right;
    padding: 0;
	display: none;
	border: none;
	z-index: 9;
}
.menu_icon > span {
	height: 2px;
	float: left;
  	background: #fff;
  	margin: 3px 0;
}
.menu_icon:hover span {
	width: 100% !important;
}
.menu-close {
    width: 40px;
    height: 40px;
	border: none;
    z-index: 9;
    position: relative;
    background: #f4f4f4;
    border-radius: 50%;
}
.nav-link, .dropdown-item {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.header .logo img {
	width: 180px;
	height: 88px !important;
}
.s_header .logo img {
	width: 150px;
	height: 73px !important;
}
.header {
	padding: 20px 0;
	background-image: linear-gradient(rgba(0,0,0,1), rgba(0,0,0,0));
}
.s_header {
	width: 100%;
    float: left;
	background: rgba(0,0,0,.8);
	padding: 5px 0;
}
/***************************** Banner *****************************/
.banner {
	width: 100%;
	float: left;
	position: relative;
}
.carousel, .carousel-inner, .carousel-inner .carousel-item img {
	width: 100%;
	height: auto;
	float: left;
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab;
}
.carousel-control-next, .carousel-control-prev {
	width: 5% !important;
}
.carousel-indicators li {
	cursor: pointer;
}
/***************************** banner_card *****************************/
.banner_card {
	width: 380px;
    float: left;
	position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 9;
    background: #fff;
	padding: 10px;
}
.banner_card_box {
	display: flex;
	align-items: center;
}
.banner_card h4 {
	font-size: 14px;
	font-weight: 700;
	margin: 0 0 10px 0;
	line-height: 27px;
	color: #e52d27;
	text-transform: uppercase;
}
.banner_card h5 {
	width: 100%;
	float: left;
	font-weight: 700;
	font-size: 21px;
	color: #FFA800;
	margin: 0 0 10px 0;
}
.banner_card h5 span {
	width: 100%;
	float: left;
	font-size: 13px;
    font-weight: 700;
	color: #e52d27;
}
.banner_card h6 {
	width: 100%;
	float: left;
	font-weight: 700;
	font-size: 13px;
	color: #333;
	margin: 0 0 10px 0;
}
.banner_card_img, .banner_card img {
	width: 140px;
	max-width: fit-content;
	height: 140px !important;
    float: left;
}
.banner_card_imgicon {
    width: 100%;
	display: flex;
    justify-content: center;
    z-index: 9;
	align-items: center;
    height: 100%;
}
.banner_card_img i {
    width: 30px;
    height: 30px;
	border-radius: 50%;
    background: #fff;
	color: #f00;
    padding: 2px;
	font-size: 20px;
	justify-content: center;
    display: flex;
    align-items: center;
}
.arrow_btn {
    font-weight: 700;
	font-size: 11px;
	color: #333;
	text-transform: uppercase;
}
.arrow_btn i {
	font-size: 11px;
}
.arrow_btn:hover i {
	margin-left: 5px;
    color: #333;
}
/***************************** hm_pooja_timings *****************************/
.hm_pooja_timings {
	width: 100%;
	float: left;
	padding: 50px 0 0 0;
	background: #fff url("../images/bg.png") no-repeat fixed center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.hm_pooja_timings h2 {
	font-weight: 700;
	font-size: 30px;
	color: #FF5823;
	margin: 10px 0 20px 0;
}
.hm_pooja_timing_box {
	background: #FFFFFF;
	border: 1px solid #FFB673;
	border-radius: 10px;
	padding: 20px;
	height: 100%;
}
.hm_pooja_timings h3 {
	width: 100%;
	float: left;
	font-weight: 700;
	font-size: 18px;
	color: #FF5757;
	text-align: center;
}
.hm_pooja_timings h4 {
	width: 100%;
	float: left;
	font-weight: 500;
	font-size: 16px;
	color: #333;
	line-height: 25px;
	text-align: center;
	margin: 20px 0;
}
.hm_pooja_timings_btn {
	margin: 0 auto;
	font-weight: 500;
    font-size: 16px;
	float: left;
	background: #FF5757;
    color: #fff;
    padding: 8px 20px;
	border: 1px solid #FF5757;
	border-radius: 5px;
}
.hm_pooja_timings_btn:hover {
	background: #fff;
    color: #FF5757;
	border: 1px solid #FF5757;
}
.hm_pooja_timings .swiper {
	top: -50px;
	padding-top: 60px;
    position: relative;
}
.hm_pooja_timings .swiper-button-next {
	width: auto !important;
	top: 20px !important;
	bottom: 0;
	right: 0 !important;
    left: auto !important;
}
.hm_pooja_timings .swiper-button-prev {
	width: auto !important;
	top: 20px !important;
	bottom: 0;
	left: auto !important;
	right: 50px !important;
}
/***************************** hm_about *****************************/
.hm_about {
	width: 100%;
	float: left;
	padding: 50px 0;
	background: url("../images/left_border.svg") no-repeat, url("../images/right_border.svg") no-repeat;
	background-position: 0% 0%, 100% 0%;
	background-size: 180px
}
.hm_about h2 {
    width: 100%;
    float: left;
	font-weight: 700;
	font-size: 30px;
	color: #FF5823;
	margin: 10px 0 20px 0;
}
.hm_about h3 {
	float: left;
	font-weight: 700;
	font-size: 24px;
	color: #333;
	border-bottom: 1px solid #896A28;
	padding: 0 0 5px 0;
    margin: 0 0 20px 0;
	align-items: center;
    display: flex;
}
.hm_about h3:before {
	width: 32px;
    height: 32px;
	float: left;
    content: "";
    margin: 0 10px 0 0;
    background: url(../images/sub_head.svg) no-repeat left center;
}
.hm_about h4 {
	width: 100%;
    float: left;
	font-weight: 500;
	font-size: 17px;
	line-height: 36px;
	text-align: justify;
	color: #333;
}
.hm_about h4 p {
	margin: 0 0 15px 0;
}
.hm_about_img {
	position: -webkit-sticky;
    position: sticky;
    top: 90px;
	border-radius: 10px;
}
.hm_about_btn {
	margin: 0 auto;
	font-weight: 500;
    font-size: 16px;
	background: #FF5757;
    color: #fff;
    padding: 8px 20px;
	border: 1px solid #FF5757;
	border-radius: 5px;
}
.hm_about_btn:hover {
	background: #fff;
    color: #FF5757;
	border: 1px solid #FF5757;
}
/***************************** hm_gallery *****************************/
.hm_gallery {
	width: 100%;
	float: left;
	background: #fff;
}
.hm_gallery_btn {
    width: 100%;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    position: absolute;
    z-index: 99;
    bottom: 0;
    left: 0;
	padding: 95% 0 5% 20px;
	letter-spacing: 2px;
	background-image: linear-gradient(rgba(0,0,0,0) 70%, rgba(0,0,0,1) 100%);
}
.hm_gallery_btn i {
	font-size: 14px;
}
.hm_gallery_btn:hover {
    color: #fff;
}
.hm_gallery_btn:hover i {
	margin-left: 5px;
}
.hm_gallery .swiper-button-next, .hm_gallery .swiper-button-prev {
	width: 50px;
}
/***************************** open_hours *****************************/
.open_hours {
	width: 100%;
	float: left;
	padding: 10px 0;
	background: #fff;
}
.open_hours h3 {
	font-weight: 700;
	font-size: 20px;
	color: #333;
	text-align: center;
}
.open_hours h3 span {
	font-weight: 500;
	font-size: 17px;
	color: #333;
	text-align: center;
}
/***************************** fancybox *****************************/
a[data-fancybox] img {
  	cursor: zoom-in;
}
.fancybox-zoomIn {
  	animation: 0.25s ease both fancybox-zoomIn;
}
.fancybox-zoomOut {
  	animation: 0.15s ease both fancybox-zoomOut;
}
@keyframes fancybox-zoomIn {
  	from {
    	opacity: 0;
    	transform: scale(0.75);
  	}
  	to {
   		opacity: 1;
    	transform: scale(1);
  	}
}
@keyframes fancybox-zoomOut {
  	to {
    	opacity: 0;
    	transform: scale(1.25);
  	}
}
/************************* footer *************************/
.footer {
    width: 100%;
    float: left;
	padding: 50px 0;
	background: #FFF6E9;
}
.footer h4 {
	font-weight: 500;
	font-size: 22px;
	color: #333;
	margin: 0 0 20px 0;
}
.address {
	width: 100%;
	float: left;
	color: #fff;
}
.address_box {
    width: auto;
	line-height: 30px;
	font-weight: 500;
	font-size: 17px;
	color: #333;
	margin: 0 0 0 25px;
}
.address a {
	line-height: 33px;
	font-weight: 500;
	font-size: 17px;
	color: #333;
}
.address a:hover {
	color: #FFA800;
	text-decoration: none;
}
.address i {
	margin: 0 3px 0 0;
	font-size: 13px;
}
.footer ul {
	padding: 0 20px;
	list-style: none;
}
.footer ul li a {
	width: 100%;
	float: left;
	color: #333;
	font-size: 17px;
	padding: 0 0 7px 0;
}
.footer ul li a:hover {
	color: #FFA800;
}
.footer ul li .active {
	color: #FFA800;
}
.footer_mapicon {
    float: left;
	margin: 4px 8px 0 0;
	line-height: 20px;
}
.footer_mapicon::before {
    font: var(--fa-font-solid);
	text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    content: "\f3c5";
	color: #333;
	font-size: 15px;
}
.footer_phicon {
    float: left;
	margin: 8px 8px 0 0;
	line-height: 20px;
}
.footer_phicon::before {
    font: var(--fa-font-solid);
	text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    content: "\f095";
	color: #333;
	font-size: 15px;
}
.footer_mailicon {
    float: left;
	margin: 8px 8px 0 0;
	line-height: 20px;
}
.footer_mailicon::before {
	font: var(--fa-font-solid);
	text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    content: "\f0e0";
	color: #333;
	font-size: 15px;
}
/***************************** copyright *****************************/
.copyright_bg {
	width: 100%;
	float: left;
	padding: 10px 0;
	background: #FFF6E9;
	border-top: 1px solid #474747;
}
.copyright {
    font-size: 16px;
    font-weight: 500;
    color: #333;
    line-height: 24px;
	text-align: center;
}
.copyright a {
    color: #333;
}
.copyright a:hover {
    color: #FFA800;
}
/************************* social_media *************************/
.social_media a {
	width: 35px;
	height: 35px;
	font-size: 16px;
	display: inline-flex;
	line-height: 1;
	margin: 0 5px 5px 0;
	text-align: center;
	border-radius: 10px;
	align-items: center;
    justify-content: center;
	background: #fff;
}
.social_media a:hover {
	transform: scale(1.2);
}
.social_media a.fb:hover, .social_media a.fb:focus {
	color: #38548f;
}
.social_media a.tw:hover, .social_media a.tw:focus {
	color: #55acee;
}
.social_media a.im:hover, .social_media a.im:focus {
	color: #fb3958;
}
.social_media a.yt:hover, .social_media a.yt:focus {
	color: #e52d27;
}
.social_media a.in:hover, .social_media a.in:focus {
	color: #0976b4;
}
.social_media a.be:hover, .social_media a.be:focus {
	color: #0067ff;
}
.social_media a.wa:hover, .social_media a.wa:focus {
	color: #34af23;
}
/***************************** innerbanner *****************************/
.innerbanner {
    width: 100%;
	float: left;
	position: relative;
}
.innerbanner h1 {
	font-size: 35px;
    font-weight: 500;
	color: #333;
	line-height: 70px;
	position: absolute;
  	top: 50%;
  	left: 8%;
  	transform: translate(0%, -50%);
}
.innerbanner h1 span {
    font-weight: 500;
}
/***************************** about *****************************/
.about {
	width: 100%;
	float: left;
	padding: 50px 0;
	background: url("../images/left_border.svg") no-repeat, url("../images/right_border.svg") no-repeat;
	background-position: 0% 0%, 100% 0%;
	background-size: 180px
}
.about h2 {
    width: 100%;
    float: left;
	font-weight: 700;
	font-size: 30px;
	color: #FF5823;
	margin: 10px 0 20px 0;
}
.about h3 {
	float: left;
	font-weight: 700;
	font-size: 24px;
	color: #333;
	border-bottom: 1px solid #896A28;
	padding: 0 0 5px 0;
    margin: 0 0 20px 0;
	align-items: center;
    display: flex;
}
.about h3:before {
	width: 32px;
    height: 32px;
	float: left;
    content: "";
    margin: 0 10px 0 0;
    background: url(../images/sub_head.svg) no-repeat left center;
}
.about h4 {
	width: 100%;
    float: left;
	font-weight: 500;
	font-size: 17px;
	line-height: 36px;
	text-align: justify;
	color: #333;
}
.about h4 p {
	margin: 0 0 15px 0;
}
.about_img {
	position: -webkit-sticky;
    position: sticky;
    top: 90px;
	border-radius: 10px;
}
/***************************** hanuman_statue *****************************/
.hanuman_statue {
	width: 100%;
	float: left;
	padding: 50px 0;
	background: url("../images/left_border.svg") no-repeat, url("../images/right_border.svg") no-repeat;
	background-position: 0% 0%, 100% 0%;
	background-size: 180px
}
.hanuman_statue h2 {
    width: 100%;
    float: left;
	font-weight: 700;
	font-size: 30px;
	color: #FF5823;
	margin: 10px 0 20px 0;
}
.hanuman_statue h4 {
	width: 100%;
    float: left;
	font-weight: 500;
	font-size: 17px;
	line-height: 36px;
	text-align: justify;
	color: #333;
}
.hanuman_statue h4 p {
	margin: 0 0 15px 0;
}
.hanuman_statue_img {
	position: -webkit-sticky;
    position: sticky;
    top: 90px;
	border-radius: 10px;
}
/***************************** Pooja Timings *****************************/
.pooja_timings {
	width: 100%;
	float: left;
	padding: 50px 0;
	background: url("../images/left_border.svg") no-repeat, url("../images/right_border.svg") no-repeat;
	background-position: 0% 0%, 100% 0%;
	background-size: 180px
}
.pooja_timings h2 {
    width: 100%;
    float: left;
	font-weight: 700;
	font-size: 30px;
	color: #FF5823;
	margin: 10px 0 20px 0;
}
.pooja_timings h3 {
	width: 100%;
    float: left;
    font-weight: 700;
    font-size: 20px;
    background: #FF5757;
    text-align: center;
    margin: 20px 0 0 0;
    color: #fff;
    padding: 10px 0;
}
.pooja_timings h4 {
	width: 100%;
    float: left;
    font-weight: 700;
    font-size: 19px;
    color: #FF5757;
    text-align: center;
    margin: 20px 0 0 0;
    padding: 10px 0;
}
.pooja_timings ul {
	width: 100%;
	float: left;
    border: 1px solid #dee2e6;
	list-style: none;
}
.pooja_timings ul li {
	width: 100%;
	float: left;
	font-weight: 500;
	font-size: 17px;
	color: #333;
	line-height: 25px;
	border-bottom: 1px solid #dee2e6;
}
.pooja_timings ul li p {
	padding: 10px;
	display: flex;
    align-items: center;
}
.pooja_timings ul li p i {
	font-size: 14px;
}
/***************************** vasanthothsavam *****************************/
.vasanthothsavam {
	width: 100%;
	float: left;
	padding: 50px 0 0 0;
	background: url("../images/left_border.svg") no-repeat, url("../images/right_border.svg") no-repeat;
	background-position: 0% 0%, 100% 0%;
	background-size: 180px
}
.vasanthothsavam h2 {
    width: 100%;
    float: left;
	font-weight: 700;
	font-size: 30px;
	color: #FF5823;
	margin: 10px 0 20px 0;
}
.vasanthothsavam h3 {
	width: 100%;
	float: left;
    font-weight: 700;
    font-size: 20px;
    color: #333;
    padding: 0 10px 5px 10px;
    margin: 20px 0 10px 0;
    text-align: center;
	line-height: 30px;
}
.vasanthothsavam h4 {
	width: 100%;
    float: left;
	font-weight: 500;
	font-size: 17px;
	line-height: 36px;
	text-align: justify;
	color: #333;
}
.vasanthothsavam h4 p {
	margin: 0 0 15px 0;
}
.vasanthothsavam_playlist h5 {
	width: 100%;
	float: left;
    font-weight: 700;
    font-size: 15px;
    color: #333;
    padding: 0 10px;
    margin: 10px 0 0 0;
    text-align: center;
}
.vasanthothsavam_img {
	position: -webkit-sticky;
    position: sticky;
    top: 90px;
	border-radius: 10px;
}
/***************************** Kumbhabhishekam *****************************/
.kumbhabhishekam {
	width: 100%;
	float: left;
	padding: 50px 0 0 0;
	background: url("../images/left_border.svg") no-repeat, url("../images/right_border.svg") no-repeat;
	background-position: 0% 0%, 100% 0%;
	background-size: 180px
}
.kumbhabhishekam h2 {
    width: 100%;
    float: left;
	font-weight: 700;
	font-size: 30px;
	color: #FF5823;
	margin: 10px 0 20px 0;
}
.kumbhabhishekam h3 {
	width: 100%;
	float: left;
    font-weight: 700;
    font-size: 20px;
    color: #333;
    padding: 0 10px 5px 10px;
    margin: 20px 0 10px 0;
    text-align: center;
	line-height: 30px;
}
.kumbhabhishekam h4 {
	width: 100%;
    float: left;
	font-weight: 500;
	font-size: 17px;
	line-height: 36px;
	text-align: justify;
	color: #333;
}
.kumbhabhishekam h4 p {
	margin: 0 0 15px 0;
}
.kumbhabhishekam_playlist h5 {
	width: 100%;
	float: left;
    font-weight: 700;
    font-size: 15px;
    color: #333;
    padding: 0 10px;
    margin: 10px 0 0 0;
    text-align: center;
}
.kumbhabhishekam_img {
	position: -webkit-sticky;
    position: sticky;
    top: 90px;
	border-radius: 10px;
}
.kumbhabhishekam ul, .kumbhabhishekam ol {
    width: 100%;
    float: left;
    font-size: 17px;
    font-weight: 500;
    text-align: justify;
    color: #333;
    margin: 0 0 20px 0;
    padding: 0 0 0 15px;
}
.kumbhabhishekam ul li {
    margin: 0 0 5px 10px;
    line-height: 36px;
	list-style: none;
}
.kumbhabhishekam ul li:before {
	width: 25px;
    margin-left: -25px;
    content: "\2756";
    color: #FFA800;
    font-size: 15px;
    font-weight: 700;
	display: inline-block;
}
/***************************** brahmotsavam *****************************/
.brahmotsavam {
	width: 100%;
	float: left;
	padding: 50px 0;
	background: url("../images/left_border.svg") no-repeat, url("../images/right_border.svg") no-repeat;
	background-position: 0% 0%, 100% 0%;
	background-size: 180px
}
.brahmotsavam h2 {
    width: 100%;
    float: left;
	font-weight: 700;
	font-size: 30px;
	color: #FF5823;
	margin: 10px 0 20px 0;
}
.brahmotsavam h3 {
	float: left;
	font-weight: 700;
	font-size: 24px;
	color: #333;
	border-bottom: 1px solid #896A28;
	padding: 0 0 5px 0;
    margin: 0 0 20px 0;
	align-items: center;
    display: flex;
}
.brahmotsavam h3:before {
	width: 32px;
    height: 32px;
	float: left;
    content: "";
    margin: 0 10px 0 0;
    background: url(../images/sub_head.svg) no-repeat left center;
}
.brahmotsavam h4 {
	width: 100%;
    float: left;
	font-weight: 500;
	font-size: 17px;
	line-height: 36px;
	text-align: justify;
	color: #333;
}
.brahmotsavam h4 p {
	margin: 0 0 15px 0;
}
.brahmotsavam_img {
	position: -webkit-sticky;
    position: sticky;
    top: 90px;
	border-radius: 10px;
}
.brahmotsavam ul, .brahmotsavam ol {
    width: 100%;
    float: left;
    font-size: 17px;
    font-weight: 500;
    text-align: justify;
    color: #333;
    margin: 0 0 20px 0;
    padding: 0 0 0 15px;
}
.brahmotsavam ul li {
    margin: 0 0 5px 10px;
    line-height: 36px;
	list-style: none;
}
.brahmotsavam ul li:before {
	width: 25px;
    margin-left: -25px;
    content: "\2756";
    color: #FFA800;
    font-size: 15px;
    font-weight: 700;
	display: inline-block;
}
/***************************** donations *****************************/
.donations {
	width: 100%;
	float: left;
	padding: 50px 0;
	background: url("../images/left_border.svg") no-repeat, url("../images/right_border.svg") no-repeat;
	background-position: 0% 0%, 100% 0%;
	background-size: 180px
}
.donations h2 {
    width: 100%;
    float: left;
	font-weight: 700;
	font-size: 30px;
	color: #FF5823;
	margin: 10px 0 20px 0;
}
.acc_details h3 {
	font-weight: 700;
    font-size: 20px;
    color: #333;
    border-bottom: 1px solid #896A28;
    padding: 0 0 5px 0;
    margin: 0 auto 20px auto;
}
.acc_details h3 {
	font-weight: 700;
	font-size: 20px;
	color: #333;
	border-bottom: 1px solid #896A28;
	padding: 0 0 5px 0;
    margin: 0 auto 20px auto;
	align-items: center;
    display: flex;
}
.acc_details h3:before {
	width: 32px;
    height: 32px;
	float: left;
    content: "";
    margin: 0 10px 0 0;
    background: url(../images/sub_head.svg) no-repeat left center;
}
.acc_details h4 {
    width: 100%;
    float: left;
    font-weight: 500;
    font-size: 17px;
    color: #333;
    line-height: 34px;
}
.qr {
	width: 170px;
	height: 170px !important;
	margin: 0 auto;
}
.donations h5 {
	width: 100%;
	font-weight: 500;
	font-size: 17px;
	line-height: 36px;
	text-align: justify;
	color: #333;
}
/***************************** Contact Us *****************************/
.contact {
	width: 100%;
	float: left;
	padding: 50px 0 0 0;
	background: url("../images/left_border.svg") no-repeat, url("../images/right_border.svg") no-repeat;
	background-position: 0% 0%, 100% 0%;
	background-size: 180px
}
.contact h2 {
    width: 100%;
    float: left;
	font-weight: 700;
	font-size: 30px;
	color: #FF5823;
	margin: 10px 0 20px 0;
}
.contact_icon {
	width: 40px;
    float: left;
    margin: 0 10px 0 0;
	text-align: center;
}
.contact_icon i {
    font-size: 20px;
	color: #666;
}
.contact_address {
    text-align: left;
    overflow: hidden;
}
.contact_bg h3 {
    width: 100%;
    float: left;
    margin: 0 0 5px 0;
    font-size: 19px;
    font-weight: 500;
    color: #FFA800;
}
.contact_bg h4 {
    width: 100%;
	float: left;
	font-size: 16px;
	font-weight: 500;
	color: #333;
	line-height: 28px;
}
.contact_bg h4 a {
	color: #333;
}
.contact_bg h4 a:hover {
	color: #FFA800;
	text-decoration: none;
}
.contact_btn {
	margin: 0 auto;
	font-weight: 500;
    font-size: 16px;
	background: #FF5757;
    color: #fff;
    padding: 8px 20px;
	border: 1px solid #FF5757;
	border-radius: 5px;
}
.contact_btn:hover {
	background: #fff;
    color: #FF5757;
	border: 1px solid #FF5757;
}
/***************************** not_found *****************************/
.not_found {
	width: 100%;
	float: left;
	padding: 50px 0 0 0;
	background: url("../images/left_border.svg") no-repeat, url("../images/right_border.svg") no-repeat;
	background-position: 0% 0%, 100% 0%;
	background-size: 180px
}
.not_found h4 {
    font-size: 20px;
    font-weight: 500;
    color: #333;
    margin: 0 0 5px 0;
	text-align: center;
}
.not_found_btn {
	background: #FF5757;
    color: #fff;
    font-size: 16px;
	font-weight: 500;
    border-radius: 10px;
    padding: 10px 24px;
	border: 1px solid #FF5757;
}
.not_found_btn:hover {
	background: #fff;
    color: #FF5757;
	border: 1px solid #FF5757;
}
/*******************************scrollToTop*******************************/
#scroll {
    position:fixed;
    right:5px;
    bottom:40px;
    cursor:pointer;
    width:30px;
    height:50px;
    background-color:rgba(0, 0, 0, 0.5);
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:20px;
	z-index: 999;
	-webkit-transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	-ms-transition: background-color .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out;
	transition: background-color .3s ease-in-out;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#FFA800;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
/***************************** Popup *****************************/
.modal-header {
	background: rgba(0, 0, 0, 0.7);
    padding: 4px 20px 8px 20px;
    text-align: center;
    position: relative;
}
.modal-header:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    display: block;
    background: linear-gradient(to right, rgba(0, 128, 0, 0.7), rgba(0, 0, 255, 0.6), rgba(75, 0, 130, 0.6), rgba(238, 130, 238, 0.6), rgba(255, 0, 0, 0.6), rgba(255, 165, 0, 0.6), rgba(255, 255, 0, 0.6));
}
.modal-title {
	width: 100%;
	font-size: 17px;
	font-weight: 500;
	color: #fff;
	padding: 0 15px;
}
.modal-header .close {
    padding: 0;
	font-size: 18px;
	color: #f00;
    background: none;
	border: none;
}
.modal-content {
	background: none;
	border: none;
}
.modal-open .modal {
	padding: 0 !important;
}
.video-modal-body {
	background: #000 !important;
	padding: 0;
}
.modal-body {
	background: #fce0cb;
	padding: 0;
}
.modalclose {
	width: 40px;
    height: 40px;
	position: absolute;
    top: 10px;
    right: 10px;
    background: #000;
    color: #f00;
    border-radius: 50%;
	z-index: 9;
    border: none;
}
.modal-footer {
	background: #fce0cb;
	border: none;
}
.popup_btn {
	margin: 0 auto;
	font-weight: 500;
    font-size: 16px;
	background: #FF5757;
    color: #fff;
    padding: 8px 20px;
	border: 1px solid #FF5757;
	border-radius: 5px;
}
.popup_btn:hover {
	background: #fff;
    color: #FF5757;
	border: 1px solid #FF5757;
}
.popup_btn i {
    color: #fff;
}
.popup_btn:hover i {
    color: #FF5757;
}

.modal-body h2 {
    width: 100%;
    float: left;
	font-weight: 700;
	font-size: 25px;
	color: #FF5823;
	margin: 50px 0 20px 0;
}
.modal-body h4 {
	width: 100%;
    float: left;
	font-weight: 500;
	font-size: 17px;
	line-height: 36px;
	text-align: justify;
	color: #333;
}
.modal-body h4 p {
	margin: 0 0 15px 0;
}
/***************************** swiper *****************************/
.swiper {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	height: auto !important;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-button-next::after, .swiper-button-prev::after {
	width: 38px;
    height: 38px;
	font-size: 15px !important;
	font-weight: bold;
	background: #FFB673;
	color: #fff;
   	border-radius: 50%;
	text-align: center;
    padding: 12px 0;
}
.swiper-slide img {
    height: 100%;
    object-fit: cover;
}
.swiper-pagination-bullet {
    background: #0071BC !important;
}

@media (min-width: 200px) and (max-width: 1399.98px) {
	
}
@media (min-width: 1200px) and (max-width: 1299.98px) {
	.navbar-nav > li > a {
		font-size: 14px;
	}
}
@media (min-width: 200px) and (max-width: 1199.98px) {
	.offcanvas {
		width: 300px !important;
		border-left: none !important;
	}
	.offcanvas-body::-webkit-scrollbar {
		width: 8px;
		background: #f1f1f1;
	}
	.offcanvas-body::-webkit-scrollbar-thumb {
		background-color: #c1c1c1;
		border: 1px solid #fff;
	}
	.menu_icon {
		display: block;
	}
	.dropdown-item {
    	width: 100%;
		text-align: center;
    	font-size: 14px;
    	font-weight: 500;
	}
	.navbar-nav > li > a {
		text-shadow: none;
		padding: 14px 0 !important;
		text-align: center;
		font-weight: 500;
		color: #000;
		margin: 0;
	}
	.navbar-nav > li.active > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
		background: none;
    	color: #FFA800 !important;
	}
	.has-megamenu:hover .megamenu {
		display: none;
	}
	.navbar .megamenu {
		max-width: 100% !important;
	}
}
@media (min-width: 200px) and (max-width: 991.98px) {
	.hm_about h3, .about h3, .brahmotsavam h3, .kumbhabhishekam h3, .vasanthothsavam h3 {
		width: 100%;
		font-size: 20px;
	}
	.hm_about_img, .about_img, .hanuman_statue_img, .brahmotsavam_img, .kumbhabhishekam_img, .vasanthothsavam_img {
   		width: 450px;
    	margin: 0 0 15px 0;
		position: static;
	}
}
@media (min-width: 200px) and (max-width: 767.98px) {
	.banner_card {
		position: static;
    	width: 100%;
    	text-align: center;
		background: #fbfbfb;
		margin: 0 0 10px 0;
	}
	.banner_card_box {
		width: 320px;
    	margin: 0 auto;
	}
	.footer {
		text-align: center;
		padding: 50px 0 0 0;
	}
	.footer_mapicon, .footer_mailicon, .footer_phicon {
		float: none;
		display: inline-flex;
	}
	.f_box {
		width: 100%;
		float: left;
		margin: 0 0 20px 0;
	}
	.footer ul li a {
		padding: 0 0 10px 0;
	}
	.address_box {
		margin: 0;
		display: inline-flex;
	}
	.open_hours h3 span {
		width: 100%;
    	float: left;
	}
	.acc_details h3 {
		justify-content: center;
	}
	.videobtn {
    	width: 30px !important;
	}
}
@media (min-width: 200px) and (max-width: 575.98px) {
	.header {
    	padding: 5px 0;
	}
	.s_header {
		padding: 2px 0;
	}
	.header .logo img, .s_header .logo img {
		width: 120px;
		height: 58px !important;
	}
	.hm_about h2, .hm_pooja_timings h2, .about h2, .hanuman_statue h2, .brahmotsavam h2, .kumbhabhishekam h2, .vasanthothsavam h2, .pooja_timings h2, .donations h2, .contact h2 {
		font-size: 24px;
	}
	.hm_about h3, .about h3, .brahmotsavam h3, .kumbhabhishekam h3, .vasanthothsavam h3 {
		font-size: 18px;
	}
	.kumbhabhishekam h3 span, .vasanthothsavam h3 span {
		width: 100%;
		float: left;
	}
	.hm_about, .about, .hanuman_statue, .pooja_timings, .brahmotsavam, .not_found, .donations {
		background-size: 100px;
		padding: 50px 0;
	}
	.contact, .kumbhabhishekam, .vasanthothsavam {
		background-size: 100px;
		padding: 50px 0 0 0;
	}
	.hm_pooja_timings .swiper-button-next, .hm_pooja_timings .swiper-button-prev, .hm_gallery .swiper-button-next, .hm_gallery .swiper-button-prev {
		display: none;
	}
	.kumbhabhishekam_playlist h5, .vasanthothsavam_playlist h5 {
    	font-size: 14px;
	}
}
@media (min-width: 200px) and (max-width: 480.98px) {
	.banner_card_box {
		width: auto;
		display: inline-block;
	}
	.banner_card_img {
		float: none;
		margin: 10px auto !important;
	}
	.address a, .contact_bg h4 a {
		word-break: break-all;
	}
	.address a {
		width: 100%;
		float: left;
	}
	.kumbhabhishekam_playlist, .vasanthothsavam_playlist {
		width: 100%;
	}
	.kumbhabhishekam_playlist h5, .vasanthothsavam_playlist h5 {
    	font-size: 16px;
	}
	.videobtn {
    	width: 55px !important;
	}
}